body
{
background-color:#b7c8ed;
padding:0; 
/*font-family:Footlight MT Light,book antiqua, serif, Palatino Linotype, sans-serif;*/
font-family:'Footlight MT Light','book antiqua', sans-serif;
font-size:10px;
margin:0px auto auto auto;
color:#424849;
}
p{
font-size:1.4em;
padding:2px 5px 2px 5px;
text-align:left;
margin:0px;
}
a:hover{
text-decoration:underline;
}
p.anunt a{
background:url(images/newspaper.gif) no-repeat top left;
padding-left:25px;
padding-bottom:5px;
text-align:justify;
text-decoration:none;
color:#333333;

}
p.anunt a:hover{
text-decoration:underline;
}
h1{
font-size:2.2em;
text-transform:uppercase;
padding:5px;
margin:0px;
text-decoration:none;
}
h2{
font-size:1.8em;
font-weight:normal;
text-transform:uppercase;
padding:3px;
margin:0px;
text-decoration:none;
}
h3{
font-size:1.6em;
text-transform:uppercase;
padding:0px;
margin:0px;
margin-top:12px;
text-decoration:none;
}
img.img_left{
float:left;
padding:0px 8px 8px 0px;
}


#main_container{
width:960px;
height:auto;
margin:auto;
padding:0px;
/*background-color:#FFFFFF;*/
background:url(images/trans-white.png) repeat left top;

margin-top:30px;
}
#header{
width:960px;
/*height:88px;*/
height:auto;
/*background:url(images/dpconnolly-logo.png) no-repeat left top;*/
margin:auto;
}
.left{
float:left;
padding-left:7px;
}
#header_logo{
width:180px;
/*height:68px;*/
float:left;
padding:20px 0px 20px 20px;
}

#search_tab{
width:100px;
float:right;
padding-top:10px;
font-size:10px;
}
input.search_input{
width:167px;
height:17px;
color:#818a8e;
background-color:#403a39;
padding-left:10px;
border:none;
}
/*------------------------------main content-----------------------*/
#main_content{
width:960px;
margin:auto;
clear:both;
/*background-color:#FFFFFF;*/
}

/*---------------- menu tab----------------------*/
#menu_tab{
padding-top:0px;
height:34px;
/*background:url(images/menu_bg.gif) repeat-x;*/
/*border:1px solid #000000;*/
/*font-family:Footlight MT Light, Arial, Helvetica, sans-serif;*/
float:right;
margin:0px;
/*margin-top:30px;*/
}
#login_block{
height:85px;
}

#login_tab{ 
background:url(images/blue-bullet.png) no-repeat 0px 21px;
/*font-family:Footlight MT Light, Arial, Helvetica, sans-serif;*/
float:right;
text-align:right;
margin-left:20px;
padding-left:5px;
font-size:1.4em;

}

a.topnav:link, a.topnav:visited, a.topnav:hover {
display:block; padding:20px; margin:0;
text-decoration:none; background:none; color:#767a84;
}
a.topnav:hover {
display:block; padding:20px; margin:0;
text-decoration:none; background:none; color: #000000;
}

ul.menu {
list-style-type:none; float:left; display:block; width:700px;margin:0px; padding:0px; background:none;}

ul.menu li {
display:inline;
/*font-size:12px;*/
font-size:1.6em;
font-weight:bold;
line-height:34px;}

a.nav:link, a.nav:visited {
display:block; float:left; padding:0px 20px 0px 20px; margin:0;height:34px;
text-decoration:none; background:none; color:#767a84;}

a.nav_selected:link, a.nav_selected:visited {
display:block; float:left; padding:0px 15px 0px 15px; margin:0; height:34px;
text-decoration:none; 
/*background:url(images/menu_bg_a.gif) repeat-x; color:#FFFFFF;*/
border-bottom:solid thick #b7c8ed;
}

a.nav:hover {
/*background:url(images/menu_bg_a.gif) repeat-x;color:#fff;*/
border-bottom:solid thick #b7c8ed;
}

/* Blue Nav */
a.nav_blue:link, a.nav_blue:visited {
display:block; float:left; margin:0px 15px 0px 15px; padding:0;height:34px; text-decoration:none; color: #333;}
a.nav_blue:hover {
border-bottom:solid 8px #b7c8ed;}
a.nav_blue_selected:link, a.nav_blue_selected:visited {
display:block; float:left; margin:0px 15px 0px 15px; padding:0; height:34px; text-decoration:none; border-bottom:solid 8px #b7c8ed; color: #333;}

/* Yellow Nav */
a.nav_yellow:link, a.nav_yellow:visited {
display:block; float:left; margin:0px 15px 0px 15px; padding:0;height:34px;text-decoration:none; color: #333;}
a.nav_yellow:hover {
border-bottom:solid 8px #ffff99;}
a.nav_yellow_selected:link, a.nav_yellow_selected:visited {
display:block; float:left; margin:0px 15px 0px 15px; padding:0; height:34px;text-decoration:none; color: #333; border-bottom:solid 8px #ffff99;}
/* Magenta Nav */
a.nav_magenta:link, a.nav_magenta:visited {
display:block; float:left; margin:0px 15px 0px 15px; padding:0; height:34px;text-decoration:none; color:#333;}
a.nav_magenta:hover {
border-bottom:solid 8px #fa93b1;}
a.nav_magenta_selected:link, a.nav_magenta_selected:visited {
display:block; float:left; margin:0px 15px 0px 15px; padding:0; height:34px;text-decoration:none; color:#333; border-bottom:solid 8px #fa93b1;}
/* Green Nav */
a.nav_green:link, a.nav_green:visited {
display:block; float:left; margin:0px 15px 0px 15px; padding:0; height:34px;text-decoration:none; color:#333;}
a.nav_green:hover {
border-bottom:solid 8px #d0e0a1;}
a.nav_green_selected:link, a.nav_green_selected:visited {
display:block; float:left; margin:0px 15px 0px 15px; padding:0; height:34px;text-decoration:none; color:#333; border-bottom:solid 8px #d0e0a1;}
/* Orange Nav */
a.nav_orange:link, a.nav_orange:visited {
display:block; float:left; margin:0px 15px 0px 15px; padding:0; height:34px;text-decoration:none; color:#333;}
a.nav_orange:hover {
border-bottom:solid 8px #f49565;}
a.nav_orange_selected:link, a.nav_orange_selected:visited {
display:block; float:left; margin:0px 15px 0px 15px; padding:0; height:34px;text-decoration:none; color:#333; border-bottom:solid 8px #f49565;}

/*---------------- menu tab----------------------*/


ul.iconmenu {
list-style-type:none; float:left; display:block; width:600px; 
 margin:0px; padding:10px 0 0 10px; background:none;}

ul.iconmenu li {
display:inline;
font-size:11px;
font-weight:bold;
}

ul.iconmenu li.divider{
width:2px;
height:102px;
display:block;
float:left;
padding-top:10px;
background:url(images/separator.jpg) no-repeat center;
}

a.iconnav:link, a.iconnav:visited {
display:block; float:left; padding:35px 25px 0px 25px; margin:0;height:102px;
text-decoration:none; background:none; color:#FFFFFF;}

a.iconnav_selected:link, a.iconnav_selected:visited {
display:block; float:left; padding:35px 25px 0px 25px; margin:0; height:102px;
text-decoration:none; background:none;  color:#FFFFFF;}

a.iconnav:hover {
text-decoration:none;}

.line-break {
margin-top:20px;
margin-left:30px;
width:899px;
height:10px;
background:url(images/line-break.png) no-repeat left top ; }

.middle_text_int{
/*width:550px;*/
/*font-family:Footlight MT Light, Arial, Helvetica, sans-serif;*/
font-size:1.65em;
margin:0px;
padding:16px;
text-align:justify;
color: #333;
}

div{
/*border:thin solid #000000;*/

}

.changePassBlock{font-size:1.4em;}
.userDetails{font-size:1.4em;}
.redMark{color:red; font-weight:normal; font-size:1.2em;}

.formsmall input{
margin: 5px;
width:200px;
}
.formsmall {
width:340px;
text-align:right;
}
.formsmall2 {
width:340px;
text-align:right;
}
.formsmall2 input{
margin: 5px;
width:200px;
}


/*------------------------middle_content-----------*/
#middle_content{
width:900px;
/*
height:264px;*/
margin:20px 0px 0px 30px;
/*background:url(images/middle_banner.jpg) no-repeat center ;*/
}
#middle_content_services{
width:883px;
height:164px;
margin:10px auto 0px auto;
background:url(images/middle_banner_services.jpg) no-repeat center ;
}
#middle_content_contact{
width:883px;
height:164px;
margin:10px auto 0px auto;
background:url(images/middle_banner_contact.jpg) no-repeat center ;
}
.middle_text{
width:550px;
margin:0px;
padding:20px 0 0 30px;
text-align:justify;
color:#c8dde9;
}
.center_text{
width: auto;
margin:0px;
padding:20px 0 0 30px;
text-align:justify;
}
#center_content{
width:880px;
margin:auto;
}
.left_content{
width:430px;
float:left;
}
.right_content{
width:430px;
float:left;
}
.news_tab{
clear:both;
padding:5px 0 5px 0;
}


.wide_content{
width:860px;
margin: auto;
clear:both;
padding:10px 0 15px 0;
}
.wide_content_services{
width:820px;
margin: auto;
clear:both;
padding:10px 0 15px 0;
}
.service_tab{
width:auto;
background:url(images/service_icon.gif) no-repeat left;
background-position:10px 5px;
padding:7px 15px 7px 60px;
background-color:#f4f6f9;
margin:5px 0 5px 0;
}

.bottom_tab{
width:200px;
height:45px;
float:left;
margin-left:30px;
margin-bottom:15px;
background:url(images/bottom_box.gif) no-repeat center;
background-position:0px 0px;
padding-left:40px;
color:#354753;
font-size:10px;
line-height:45px;
}

.contact_tab{
width:270px;
height:auto;
padding:20px 60px 20px 60px;
background-color:#f4f6f9;
margin:5px auto 5px auto;
}
#fields label {
	width: 260px;
	display: block;
	padding: 0px;
}
#fields input {
	border: 1px solid #C8D2D9;
	margin: 0 0 3px 0;
	width: 260px;
}
#fields textarea {
	border: 1px solid #C8D2D9;
	margin: 0 0 3px 0;
	width: 260px;
	height: 63px;
}
#send input {
	width: 53px;
	height: 18px;
	margin: 0px;
}


/*-------------------footer------------------------*/
#footer{
width:960px;
height:35px;
clear:both;
background-color:#b7c8ed;
font-size:1.6em;
padding-top:10px;
font-weight:bold;
color:#333;
}
ul.footer_menu {
list-style:none; float:right; display:block; width:520px;
margin:0px; padding:5px 20px 0 0px; }

ul.footer_menu li {
display:inline; font-size:1.2em;}

a.nav_footer:link, a.nav_footer:visited {
display:block; float:left; padding:5px 6px 5px 10px; margin:0; 
text-decoration:none; color:#2F2626;}

a.nav_footer:hover {
display:block; float:left; padding:5px 6px 5px 10px; margin:0;
text-decoration:underline; color:#2F2626;}

a.nav_footer:active {
display:block; float:left; padding:5px 6px 5px 10px; margin:0;
text-decoration:none;  color:#2F2626;}

#copyright{
float:left;
padding:0px;
}
